Skip to content
This repository
Browse code

bump version to 2.0.0.beta.13

  • Loading branch information...
commit bc5448d5a5c198876ffd1b4e11d4d870a35fb251 1 parent 1b98cce
David Chelimsky authored June 23, 2010
2  VERSION
... ...
@@ -1 +1 @@
1  
-2.0.0.beta.12
  1
+2.0.0.beta.13
24  rspec-mocks.gemspec
@@ -5,11 +5,11 @@
5 5
 
6 6
 Gem::Specification.new do |s|
7 7
   s.name = %q{rspec-mocks}
8  
-  s.version = "2.0.0.beta.12"
  8
+  s.version = "2.0.0.beta.13"
9 9
 
10 10
   s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
11 11
   s.authors = ["David Chelimsky", "Chad Humphries"]
12  
-  s.date = %q{2010-06-22}
  12
+  s.date = %q{2010-06-23}
13 13
   s.description = %q{RSpec's 'test double' framework, with support for stubbing and mocking}
14 14
   s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
15 15
   s.extra_rdoc_files = [
@@ -99,15 +99,15 @@ Gem::Specification.new do |s|
99 99
   s.homepage = %q{http://github.com/rspec/mocks}
100 100
   s.post_install_message = %q{**************************************************
101 101
 
102  
-  Thank you for installing rspec-mocks-2.0.0.beta.12
  102
+  Thank you for installing rspec-mocks-2.0.0.beta.13
103 103
   
104 104
 **************************************************
105 105
 }
106 106
   s.rdoc_options = ["--charset=UTF-8"]
107 107
   s.require_paths = ["lib"]
108 108
   s.rubyforge_project = %q{rspec}
109  
-  s.rubygems_version = %q{1.3.7}
110  
-  s.summary = %q{rspec-mocks-2.0.0.beta.12}
  109
+  s.rubygems_version = %q{1.3.6}
  110
+  s.summary = %q{rspec-mocks-2.0.0.beta.13}
111 111
   s.test_files = [
112 112
     "spec/rspec/mocks/and_yield_spec.rb",
113 113
      "spec/rspec/mocks/any_number_of_times_spec.rb",
@@ -158,16 +158,16 @@ Gem::Specification.new do |s|
158 158
     current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
159 159
     s.specification_version = 3
160 160
 
161  
-    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
162  
-      s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.12"])
163  
-      s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.12"])
  161
+    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
  162
+      s.add_development_dependency(%q<rspec-core>, ["= 2.0.0.beta.13"])
  163
+      s.add_development_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.13"])
164 164
     else
165  
-      s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.12"])
166  
-      s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.12"])
  165
+      s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.13"])
  166
+      s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.13"])
167 167
     end
168 168
   else
169  
-    s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.12"])
170  
-    s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.12"])
  169
+    s.add_dependency(%q<rspec-core>, ["= 2.0.0.beta.13"])
  170
+    s.add_dependency(%q<rspec-expectations>, ["= 2.0.0.beta.13"])
171 171
   end
172 172
 end
173 173
 

0 notes on commit bc5448d

Please sign in to comment.
Something went wrong with that request. Please try again.